Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- b
- c
- e
- f
- g
- i
- m
- o
- r
- s
- t

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- BLOCK_RECT_IT : BLOCK , PDBLK

### - c -

- ChoiceIterator : tesseract::LTRResultIterator
- CLIST : CLIST_LINK
- CLIST::assign_to_sublist : CLIST_ITERATOR
- CLIST_ITERATOR : CLIST_LINK , CLIST
- copy_sub_image : IMAGE

### - e -

- ELIST : ELIST_LINK
- ELIST2 : ELIST2_LINK
- ELIST2::assign_to_sublist : ELIST2_ITERATOR
- ELIST2_ITERATOR : ELIST2_LINK , ELIST2
- ELIST::assign_to_sublist : ELIST_ITERATOR
- ELIST_ITERATOR : ELIST , ELIST_LINK
- enlarge_sub_image : IMAGE

### - f -

- fast_reduce_sub_image : IMAGE
- FCOORD : ICOORD

### - g -

- GridSearch< BBC, BBC_CLIST, BBC_C_IT > : tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT >

### - i -

- IMAGE::fast_get_line : IMAGELINE
- IMAGE::fast_put_line : IMAGELINE
- IMAGE::get_column : IMAGELINE
- IMAGE::get_line : IMAGELINE
- IMAGE::put_column : IMAGELINE
- IMAGE::put_line : IMAGELINE

### - m -

- make_first_baseline : QSPLINE
- make_holed_baseline : QSPLINE

### - o -

- operator! : ICOORD , FCOORD
- operator% : FCOORD , ICOORD
- operator&= : TBOX
- operator* : ICOORD , FCOORD , ICOORD
- operator*= : ICOORD , FCOORD
- operator+ : ICOORD , FCOORD
- operator+= : ICOORD , FCOORD , TBOX
- operator- : FCOORD , ICOORD , FCOORD , ICOORD
- operator-= : ICOORD , FCOORD
- operator/ : FCOORD , ICOORD
- operator/= : ICOORD , FCOORD

### - r -

- reduce_sub_image : IMAGE

### - s -

- SORTED_FLOATS : SORTED_FLOAT

### - t -

- tweak_row_baseline : ROW , QSPLINE